@font-face {
	font-family: 'QuicksandDash';
	src: url('/css/quicksand_dash.eot');
	src: url('/css/quicksand_dash.eot?#iefix') format('embedded-opentype'),
	url('/css/quicksand_dash.woff') format('woff'),
	url('/css/quicksand_dash.ttf') format('truetype'),
	url('/css/quicksand_dash.svg#quicksanddash') format('svg');
	font-weight: normal;
	font-style: normal;
}

.page{
	border-top:12px solid #ec2028;	
}

body{
	background-position: center 12px;
	background-image: url(/images/pagebackgrounds/Goddard-Interior-BG.jpg);
}

body .tagline{
	color:#666;
	font-size:18px;	
	top:153px;
	padding:20px 0 0 0;
	height:36px;
}

.siteContent .header{
	background:none !important;
	padding-top:40px;	
}

.home .siteContent{
	padding-top:56px;
}

.home .siteContent > .content{
	padding:15px 0;
	background-color:#fff;
}

.home .siteContent .carousel{
	border-top:	12px solid #00447C;
	border-bottom: 8px solid #00447C;
	height:330px;
	width:100%;
	clear:both;
	background-color:#DBE5ED;
	float:none;
}

.home .siteContent .carousel .hideli{
	visibility:visible;	
}

.home .siteContent .carousel .hideli:first-child{
	display:block;
}

.home .siteContent .carousel .featured,.home .siteContent .carousel .videoSlide {
	height: 330px;
	width: 100%;
	float:none;
	padding:0;
}

.home .siteContent .carousel .videoSlide{
	background: url('/Image Library/Home/slidebg.png') no-repeat left top #fff;
	margin:0;
	border:0 none;
}

.home .siteContent .carousel .past,.home .siteContent .carousel .testimonial,.home .siteContent .carousel .description {
	position: absolute;
}


.home .siteContent .carousel .past,.home .siteContent .carousel .videoSlide .overlayvideo{
	backface-visibility: hidden;
	float: left;
	z-index: 5;	
}


.home .siteContent .carousel .past {
	transform: rotate(-4deg);
	-ms-transform: rotate(-4deg); /* IE 9 */
	-webkit-transform: rotate(-4deg); /* Opera, Chrome, and Safari */
	width: 192px;
	height: 275px;
	margin: 38px 0 0 54px;
}

.home .siteContent .carousel .videoSlide > .overlayvideo{
	transform: rotate(-3deg);
	-ms-transform: rotate(-3deg); /* IE 9 */
	-webkit-transform: rotate(-3deg); /* Opera, Chrome, and Safari */
	display:block;
	width:450px;
	min-width: 120px !important;
	margin: 26px 0 0 44px;
	border:0 none;
}

.home .siteContent .carousel .past img,.home .siteContent .carousel .videoSlide .overlayvideo img{
	border: 10px solid #fff;
	display: block;
}

.home .siteContent .carousel .videoSlide .overlayvideo img{
	width:100%;
	height:auto;	

}

.home .siteContent .carousel .past img {
	width: 172px;
	height: 215px;
}
.home .siteContent .carousel .past h2 {
	color: #00447C !important;
	text-align: center !important;
	margin: 0  !important;
	float:none !important;
	padding: 14px 0 0 0 !important;
	font-family: Quicksand, Tahoma, Arial, san-serif;
	font-size: 16px !important;
	text-transform: uppercase;
	background:none !important;
}

.home .siteContent .carousel .testimonial, .home .siteContent .carousel .description {
	float: left;
	width: 332px;
	margin: 60px 0 0 295px;
	font-family: Quicksand, Tahoma, Arial, san-serif;
	z-index: 10;
	background:none;
	padding:0;
	height:auto;
}

.home .siteContent .carousel .description {
	width: 390px;
	margin: 40px 0 0 553px;		
}

.home .siteContent .carousel .testimonial p, .home .siteContent .carousel .description p {
	font-family: Quicksand, Tahoma, Arial, san-serif;
	font-size: 16px;
	color: #00447C;
	line-height: 130%;
	padding: 0 0 10px 0;
	margin: 0;
}

.home .siteContent .carousel .description p {
	padding-bottom:25px;	
}


.home .siteContent .carousel .testimonial h2, .home .siteContent .carousel .description h2 {
	font-family: 'QuicksandDash', Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 32px;
	line-height: 100%;
	text-transform: none;
	margin: 0 0 0 0;
	padding: 8px 0 4px;
	color: #00447C;
	height:auto;
	text-align:left;
}
.home .siteContent .carousel .testimonial h2 em, .home .siteContent .carousel .description h2 em{
	text-transform: uppercase;
	font-style: normal;
}

.home .siteContent .carousel .description h2{
	padding:82px 0 0;
	font-size:28px;
	line-height:38px;
}

.home .siteContent .carousel .description h2 em{
	font-size:38px;
	font-family: 'QuicksandDash', Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}

.home .siteContent .carousel .testimonial .learnmore,.home .siteContent .carousel .description .learnmore {
	text-transform: uppercase;
	color: #FA1F23;
	font-size: 18px;
	text-decoration: none;
	border: 0 none;
	width:auto;
	margin:0;
	background:none;
}


.home .siteContent .carousel .present {
	width: 100%;
	height: 330px;
	z-index: 1;
	position: relative;
	float: left;
}
.home .siteContent .carousel .present .headshot {
	height: 330px !important;
	width: 100% !important;
	background-size: 100% auto !important;
}



.home #lightbox.videolightbox {
margin-left: -314px;
top: 50%;
left: 50%;
margin-top: -181px;
border: 10px solid #fff;
width: 608px;
height: 342px;
background-color: #222;
z-index: 9999;
position: fixed;
}







.home .siteContent .content > .contentBox,.home .siteContent .content  > .contentBox.first {
	width: 32% !important;
	margin-left:1%;
}

.siteHeader {
	background-image: none;
	background-color: #00447C;
}


.siteHeader .content .logo a {
	background-image:url('/Image Library/Home/goddard.png') !important;	
	background-position:23px 10px !important;
	width:290px;
}

.siteHeader .content .taglineLogo img {
	float:right;
	padding-top:30px;
		
}

.siteHeader .right{ /*Style Update 0514 x*/
	width:363px;
	float:right;
	position:absolute;
	top:0;
	right:0;
}

.siteHeader .secondaryNav{
	width:300px;
	height:25px;
	padding: 14px 0 0 0;
	margin:0 auto;
}

.siteHeader .secondaryNav .secondaryMenu{
			
}

.siteHeader .secondaryNav .secondaryMenu li{
	display:inline-block;
	float:left;	
}

.siteHeader .secondaryNav .secondaryMenu li.last{
	float:right;	
}

.siteHeader .secondaryNav .secondaryMenu li a{
	color:#fff;
	font-size:13px;
	font-weight: bold;
	font-family: Quicksand, Tahoma, Arial, sans-serif;
	text-transform:uppercase;
	line-height:25px;
	padding: 0 0 0 30px;
	height:27px;
	display:block;
	background: center left no-repeat;
}

.siteHeader .secondaryNav .secondaryMenu li.familyConnect a{
	background-image:url('/Image Library/Home/family-connect.png') !important;	
}
	
.siteHeader .secondaryNav .secondaryMenu li.franchising a{
	background-image:url('/Image Library/Home/franchising.png') !important;		
}


.siteHeader .locationFinder{  /*New Style 0513  x*/
	float:none;
	width:323px;
	height:80px;
	margin: 14px 20px 0;
	border-top: 1px dashed #42759F;
	/*Style Update 0514 x*/
}

.siteHeader .locationFinder h4{ /*New Style 0513 x */
	font-size:16px;	
	line-height:16px;
}

.siteHeader .locationFinder > h4 > a { /*New Style 0513 x*/
	color:#fff;
}

.siteFooter .socialIcons{
	display:block;	
	height:50px;
}

.siteFooter .col3 .socialIcons li{
	float:left;	
	padding-right: 4px;
}

.siteFooter .col3 .socialIcons img{
	width:auto;	
}

.siteFooter .col3 .searchBar{
	clear:both;
	width:auto;
	border:1px solid #ddd;	
	width:80%;
	display: none;
}

.siteFooter .col3 .searchBar input[type=text]{
	text-transform:uppercase;
	color:#00447C;
	float:left;
	display:block;
	padding:7px 0 0 14px;
	font-size:12px;
	width:170px
}

.siteFooter .col3 .searchBar a.searchbtn,.siteFooter .col3 .searchBar a.searchbtn input{
	float:right;
	display:block;
}

.siteContent .localHeader {
	height: auto;
	min-height:95px;
	font-weight: 700;
	padding: 15px 0 0;
}

.siteContent .localHeader .Location_Name_Separator,.siteContent .localHeader .Location_Fax, .siteContent .localHeader .Location_Fax_Separator {
display: none;
}

.siteContent .localHeader .Location_Wrapper{
	display:block;	
}

.siteContent .localHeader .header {
	background:none;
	height: auto;
	padding: 0 24px;
	margin: 0;
	width:auto;
}
.siteContent .localHeader .header div.Location_Wrapper h1{
	background:none !important;
	color:#fff !important;
	float: none;
	height: auto;
}

.siteContent .localHeader .header .Location_Name strong{
	font-family:'QuicksandDash', Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size:32px;
	text-transform:none;
	padding:5px 0 0;
	color:#fff;
}

.siteContent .localHeader .header address{
	float:left;
	border-right:1px solid #285F93;
	width:60%;
	height:42px;
}

.siteContent .localHeader .header .Location_Phone,.siteContent .localHeader .header  .Location_Email{
	float:right;
	width:33%;
	padding: 0 0 0 6%;
	position:relative;
	margin:0;
	display:block;
}

.siteContent .localHeader .header  .Location_Email a{
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-weight:normal;
		text-transform:none;
}

.siteContent .localHeader .header .Location_Name,.siteContent .localHeader .header .Location_ContactPoint{
	float:left;
	width:31.6666%;
	display:block;
	border-right:1px solid #285F93;
	height:42px;
	font-size:16px;
	font-weight:normal;
}

.siteContent .localHeader .header span{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	text-transform:none;
}

.siteContent .localHeader .header .Location_ContactPoint{
	padding: 0 0 0 3%;
	width:43%;	
}


.siteContent .localHeader .header #ctl01_tourthisschoollink{
	float:right;
	padding:14px 0 0 6.66666%;
	width:14.44444%;
	display:block;
	text-transform:uppercase;
	color:#fff;
	font-size:16px;
	line-height:16px;
	height:28px;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(/images/icons/paperAirplane.png) no-repeat;
}

.siteContent .localHeader > div{
	min-height:63px;
}

.siteContent .localHeader ul{
	height: 18px;
	background-color:#8BC832;
	clear:both;
	padding:7px 24px 7px 16px;
}

.siteContent .localHeader ul li{
	display:inline-block;
	text-transform:uppercase;
	border-left:1px solid #fff;
	padding: 0 10px;
}

.siteContent .localHeader ul li.first,.siteContent .localHeader ul li.last{
	border-left:0 solid #fff;
}

.siteContent .localHeader ul li.last{
	padding:0 0 0 24px;	
}

.siteContent .localHeader ul li.last a{
	padding: 0 0 0 24px;
	background:url(/images/icons/moreDirectionCircle.png) no-repeat;
}

.siteContent .localHeader ul li a{
	display:inline-block;
	color:#23616C;
	font-size:14px;
	line-height:18px;
}

.local .siteContent{
	padding-top:56px	
}

.local .siteContent .contentSection div span .header {
	padding:0;	
}

.local .siteContent .contentSection div span .header h1{
	background:none;
	color:#00447C;
	padding: 0;
	font-size:28px;
	margin-bottom:10px;
}

.local .siteContent .contentSection .EventsAtThisSchoolSubTitle, .local .siteContent .contentSection #ctl01_newslist, .local .siteContent .contentSection #ctl01_IntroPara, .local .siteContent .contentSection #ctl01_FwTxtSlogan, .local .siteContent .contentSection #ctl01_headerText{
	padding: 0 0 25px;	
}

.local .siteContent .contentSection .EventsAtThisSchoolSubTitle #EventsAtThisSchoolSubTitleSpan *, .local .siteContent .contentSection #ctl01_newslist #ctl01_newslist_ctl00 *, .local .siteContent .contentSection #ctl01_IntroPara #ctl01_IntroPara_ctl00 *, .local .siteContent .contentSection #ctl01_FwTxtSlogan #ctl01_FwTxtSlogan_ctl00 *,.local .siteContent .contentSection #ctl01_headerText #ctl01_headerText_ctl00 *{
	padding:0;
	font-size:14px;
	color:#222;	
}


.local .siteContent .contentSection .eventsSchedule
{
	background-color:#E5ECF2;
	margin: 0 0 40px;
}

.local .siteContent .contentSection .eventsSchedule *,
.generic .siteContent .contentSection .eventsSchedule *
{
	font-weight: bold;
	font-family: Quicksand, Tahoma, Arial, sans-serif;
}

.local .siteContent .contentSection .eventsSchedule h3,
.local .siteContent .contentSection .eventsSchedule a.more,
.generic .siteContent .contentSection .eventsSchedule h3,
.generic .siteContent .contentSection .eventsSchedule a.more
{
	background-color:#00447c;
	color:#fff;
	padding:8px 24px;
	text-transform:uppercase;
	font-size:18px;
	line-height:18px;
}

.local .siteContent .contentSection .eventsSchedule ul
{
	padding: 24px 0 0 24px;
	height:95px;
}

.local .siteContent .contentSection .eventsSchedule ul li,
.generic .siteContent .contentSection .eventsSchedule ul li
{
	background:left top no-repeat;
	background-size: 50px 50px;
	padding: 0 0 0 68px;
	display:inline-block;
}

.local .siteContent .contentSection .eventsSchedule ul li
{
	width:222px;
	height:92px;
}

.generic .siteContent .contentSection .eventsSchedule ul li
{
	margin: 15px 0;
}

.local .siteContent .contentSection .eventsSchedule ul li span,
.generic .siteContent .contentSection .eventsSchedule ul li span
{
	display:block;	
	font-size:16px;
	line-height:20px;
	color:#00447c;
}

.local .siteContent .contentSection .eventsSchedule a.more,
.generic .siteContent .contentSection .eventsSchedule a.more
{
	background-color:#89C431;
	font-size:16px;
	line-height:16px;
	display:block;
	width:194px;
	margin:0 auto;
	padding:8px 0;
	text-align:center;
}

.local .contentSection .location .content p {
	font-size:16px;	
}

.generic .siteContent .contentSection  .expSameHeight .contentBox ul{
	clear:both;
}


/* location page style overrides */


.locations .siteContent .content .form {
	width: auto;
	float: none;
	background: #00447C;
	margin-bottom:20px;
	height:130px;
}

.locations .siteContent .content h2{
	color:#fff;
	width:45%;
	font-size:17px;
	padding: 0 20px 0;
	height:40px;
}

.locations .siteContent .content .form label{
	float:left;	
}


.locations .siteContent .content .form label[for=address] {
	clear:left;
	padding-right:0;
}

.locations .siteContent .content .form input[type=text] {
	padding: 0 5px;
	height: 30px;
	width:238px;
}

.locations .siteContent .content .form label span.styledselect {
	width: 120px;
	display: block;
	margin: 10px 0;
	height:30px;
	background-image:url(/images/finderselectboxbg.png);
}

.locations .siteContent .content .form label span.styledselect select {
	width:150px;	
}

.locations .siteContent .content .form label[for=radius] {

}

.locations .siteContent .content .form label[for=route] {
	padding-left:0;
	margin-top:-42px;
}

.locations .siteContent .content .form label[for=route] input[type=text]{
	width:228px;	
}

.locations .siteContent .content .form label[for=route] #routeaddress2{
	margin-top: 12px;	
}

.locations .siteContent .content .form input[type=submit]{
	width:190px;
	padding:0;
	height:30px;
	font-size:17px;
	text-align:center;
	float:right;
	margin: -9px 20px 0 0;
	background:url(/images/findersubmit.png) no-repeat #ec2028;
}

.locations .siteContent .content .results{
	float:left;
	width:370px;
	padding: 0 0 0 20px;
	clear:none;
}

.locations .siteContent .content .results > ul {
	list-style:decimal outside none;
	margin-bottom:40px;
}

.locations .siteContent .content .results > ul > li {
	color: #15a853;
	font-size: 18px;
	clear: both;
	padding: 0 0 10px 10px;
	margin: 0 0 0 10px;
}

.locations .siteContent .content .results > ul > li > address {
    background: none;
    width: 60%; 
    padding: 2px 0 0 0;
	color: #00447c;
	font-size:14px;
	display:inline-block;
	vertical-align:top;
	float:none;
}

.locations .siteContent .content .results > ul > li strong {
	line-height:normal;	
	color: #15a853;
}

.locations .siteContent .content .results > ul > li strong a{
	color: #15a853;
}

.locations .siteContent .content .results > ul > li strong a:hover{
	color: #EC2028;
}


.locations .siteContent .content .results > ul > li > ul.links {
	display:inline-block;
	vertical-align:top;
	float:none;
	width:33%;
	font-size:14px;
	text-transform:uppercase;
	padding-top:20px;
}

.locations .siteContent .content .results > ul > li > ul.links > li{
	padding: 0 0 0 0;	
}

.locations .siteContent .content .results > ul > li > ul.links > li > a{
	color:#666;	font-size:14px;
}

.locations .siteContent .content .results > ul > li > ul.links > li > a:hover{
	color:#ec2028;
}

.locations .siteContent .content .results{
	display:block !important; /* this is an override for the current app functions */	
}

.locations .siteContent .content .results .longbutton{
	/*display:block !important;*/
	width:75%;	
	text-align:left;
}

.locations .siteContent .content #map{
	width:487px;
	float:right;
	clear:none;
}


/* HD Table Style Updates */


body.hd.tablet {
    background-position: center 42px;
	-moz-background-size: auto;
	-webkit-background-size: auto;
	background-size: auto;
}

.hd.tablet .siteHeader {/*New Style 0514 x*/
	background-color: #00447C;
}


.hd.tablet .siteHeader .secondaryNav{/*New Style 0514 x*/
	padding: 14px 0 8px 0;
}

.hd.tablet .siteHeader .content{/*New Style 0514 x*/
	width:62%;
	height: 118px;
	padding-top: 23px;
}

.hd.tablet .siteHeader .locationFinder { /*New Style 0514 x*/
	width: 300px;
	min-width: 0;
	margin: 0 auto;
}


.hd.tablet  .siteHeader .content .logo a {
	width: 330px;
}

.hd.tablet .siteHeader .content .taglineLogo img {
	padding-right: 15px;
}

.hd.tablet .siteHeader div.mainNav > ul.mainMenu > li {
	width:33.333333%;	
}

.hd.tablet .siteHeader .locationFinder > h4{
	width:auto;
	padding-left: 0;
	text-align: center;	
}

.hd.tablet .siteHeader .locationFinder #locationfinder{/*New Style 0514 x*/
	width:auto;
	margin-left:0;
}

/* ######## END ######### */


@media only screen and (max-width: 1024px) {
.siteHeader .content .logo a {
	background-position:23px 17px !important;
	width:320px !important;
}	


.siteHeader div.mainNav > ul.mainMenu > li,.siteHeader div.mainNav > ul.mainMenu > li.last{/*Style Update 0514 x */
	width:33.333333%;
}

.siteHeader div.mainNav > ul.mainMenu > li.last {/*Style Update 0514 x*/
	/*Remove BG*/
}

.siteHeader .content .taglineLogo{
	display:none;		
}

.siteHeader .locationFinder { /*New Style 0513 x */
width: 40%;
margin: 14px auto 0; /*New Style 0514 x*/
min-width: 300px;
text-align:center;
}

.siteHeader .locationFinder > h4 { /*New Style 0513 x */
width: 100%;
text-align: center;
padding-left: 0;
}

.siteHeader .locationFinder #locationfinder { /*New Style 0513 x */
width: auto;
display: inline-block;
}

.siteHeader .right{
width:48%;
}

body {
	-moz-background-size: auto;
	webkit-background-size: auto;
	background-size: auto;
}

body .tagline{
	top:188px;
	font-size:14px;
}

.siteFooter .col3 .searchBar input[type=text]{
	padding:7px 0 0 7px;
	font-size:12px;
	width:140px
}

.home .siteContent .content > .contentBox {
	width: 32% !important;
}

.home .siteContent .carousel .videoSlide > .overlayvideo {
width: 40%;
margin:  5% 0 0 4%;
}

.home .siteContent .carousel .past{
	margin:38px 0 0 44px;	
}

.home .siteContent .carousel .testimonial{
	width:	32%;
	margin: 40px 0 0 265px;
}

.home .siteContent .carousel .description {
width: 48%;
margin: 40px 0 0 51%;
}

.home .siteContent .carousel .description h2 em{
display:block;

}

.home .siteContent .carousel .featured > div.present {
width: 100%;
max-width: 1024px;
}

.home .siteContent .carousel .testimonial h2{
	font-size:28px;
}

.home .siteContent .carousel .present .headshot {
background-size: auto 100% !important;
background-position: right center;
background-color:#DBE5ED;
}

.local .siteContent{
	padding-top:55px;	
}

.siteContent .localHeader .header{
	padding: 0 12px 0 24px;	
}

.siteContent .localHeader .header .Location_Name strong{
	font-size:28px;	
}

.siteContent .localHeader .header #ctl01_tourthisschoollink {
	padding: 14px 0 0 5.66666%;
	width: 15.44444%;	
}

.local .siteContent .contentSection .eventsSchedule h3,
.generic .siteContent .contentSection .eventsSchedule h3
{
	padding:8px 2%;	
}

.local .siteContent .contentSection .eventsSchedule ul,
.generic .siteContent .contentSection .eventsSchedule ul
{
	padding: 24px 0 0 2%;
	height:auto;
}

.local .siteContent .contentSection .eventsSchedule ul li,
.generic .siteContent .contentSection .eventsSchedule ul li{
	float:left;
	padding: 0 0 0 9%;
	width:23.6%;
	height:auto;
}

.local .siteContent .contentSection .eventsSchedule a.more,
.generic .siteContent .contentSection .eventsSchedule a.more{
	clear:both;	
	margin-top:10px;
}

.locations .siteContent .content h2{
	width:48%	
}

.locations .siteContent .content h2,.locations .siteContent .content .form label{
	font-size:	16px;
}


.locations .siteContent .content .form {
	height: 155px;	
}

.locations .siteContent .content .results{
	width: 44%;	
}

.locations .siteContent .content .results > ul > li > address{
	width:55%;	
}

.locations .siteContent .content .results > ul > li{
	padding-left:0;
}

.locations .siteContent .content .results > ul > li > ul.links{
	width: 40%;	
}

.locations .siteContent .content .form input[type=submit] {
	float:left;
	margin-left:20px;
}

.locations .siteContent .content #map {
	width: 52%;
}

}
@media only screen and (max-width: 860px) {
	
	.siteHeader .right{ /*New Style 0513 x */
		width:44%;
		margin: 0 2%;
	}
	
	.siteHeader .secondaryNav{/*New Style 0513 x */
		width:auto;
	}
	
	.siteHeader .locationFinder {/*New Style 0513 x */
		width: auto;/*New Style 0514 x*/
		margin: 14px 0 0;
		min-width: 300px;
		text-align: center;
	}
	
.siteFooter .col3 .searchBar{
	width:95%;
}

.local .siteContent .contentSection .eventsSchedule ul li,
.generic .siteContent .contentSection .eventsSchedule ul li
{
	background-size:40px 40px;
	padding: 0 0 0 7%;
	width:25.6%;
}	

.home .siteContent .carousel .videoSlide > .overlayvideo {
margin: 8% 0 0 4%;
}

.home .siteContent .carousel .description h2 em{
font-size:28px;
display:inline;
}

.home .siteContent .carousel .featured > div.past{
	display:none;
}

.home .siteContent .carousel .testimonial{
	margin: 40px 0 0 30px;	
}

.siteContent .localHeader .header{
	padding: 0 24px;	
}


.siteContent .localHeader .header #ctl01_tourthisschoollink {
	padding: 4px 0 0 6.66666%;
	height:38px;
	width: 10.44444%;	
}

.locations .siteContent .content h2{
	width:54%	
}

.locations .siteContent .content .results{
	width: 30%;	
}

.locations .siteContent .content #map {
	width: 60%;
}

.locations .siteContent .content .results > ul > li > address,
.locations .siteContent .content .results > ul > li > ul.links{
	float:none;	width: auto;display:block;padding-top:0;
}

.locations .siteContent .content .form label[for=route] input[type=text]{
	width:190px;	
}

.locations .siteContent .content .form input[type=text]{
	width:220px;	
}

	
}
@media only screen and (min-width: 768px) and (max-width: 860px) {}
@media only screen and (max-width: 767px) {
.siteHeader .content .logo a {
	background-position:23px 17px !important;
	width:320px !important;
-webkit-background-size: 80% auto !important;
 background-size: 80% auto !important;
-moz-background-size: 80% auto !important;
}	


.home .siteContent .carousel .videoSlide > .overlayvideo {
width: 36%;
margin: 11% 0 0 4%;
}

.home .siteContent .carousel .description {
width: 54%;
margin: 30px 0 0 46%;
}

.home .siteContent .carousel .testimonial{
width: 38%;
margin-top:15px;	
}

.home .siteContent .carousel .testimonial h2{
	font-size:28px;	
}

.home .siteContent .carousel .description h2,.home .siteContent .carousel .description h2 em{
font-size:32px;
}
.siteFooter .col3 .searchBar{
	width:97%;
}	

.siteFooter .col3 .searchBar input[type=text]{
	padding:7px 0 0 4px;
	width:130px
}

.siteContent .localHeader .header .Location_Name strong{
	font-size:22px;	
}

.local .siteContent .contentSection .eventsSchedule ul li,
.generic .siteContent .contentSection .eventsSchedule ul li
{
	float:left;
	padding: 0 0 0 10%;
	width:22.6%;
	height:auto;
}

.siteContent .localHeader ul li.last {
display:none;
}

.siteContent .localHeader .header span,.siteContent .localHeader .header #ctl01_tourthisschoollink{
font-size:14px;
}

.siteContent .localHeader .header #ctl01_tourthisschoollink{
	padding: 4px 0 0 8.66666%;
	height:38px;
	width: 10.44444%;	
}

.locations .siteContent .content h2 {
	width: auto;
}

.locations .siteContent .content .form input[type=text]{
	width:90%;	
}

.locations .siteContent .content .form label[for=address]{
	width:40%;	
}


.locations .siteContent .content .form label[for=radius]{
	width:30%;	
}

.locations .siteContent .content .form label[for=route] {
	float:none;
	clear:both;
	margin:0 0 0 20px;
}

.locations .siteContent .content .form {
	height:auto;	
}

.locations .siteContent .content .form label[for=route] input[type=text]{
	width:40%;
}

.locations .siteContent .content .form label[for=route] input[type=text]#routeaddress2{
	margin-top:0;
}

.locations .siteContent .content .form input[type=submit]{
	float:none;
	clear:both;	
	margin-bottom:20px;
}

}
@media only screen and (max-width: 747px) {
.siteFooter .col3 .searchBar input[type=text]{
	width:50%
}	
	
}
@media only screen and (max-width: 640px) {
	
body{
background:#fff !important;	
}

.siteHeader .content .logo a {/*New Styles 0514 x*/
	height: 39px;
	width: 90% !important;
	background-position: 0 3px !important;
	padding: 12px 2% 13px 1%;
	-webkit-background-size: 250px auto !important;
	 background-size: 250px auto !important;
	-moz-background-size: 250px auto !important;
}


.siteContent{ /*New Styles 0513 x */
	padding-top:0;	
}

.siteContent .header {
	padding-top: 40px; /*New Styles 0514 x*/
	min-width: 320px;
}

.siteContent .header h1 {
	color:#00447C;
	background:none;
	font-size:28px;
	line-height:100%;
	padding-bottom:10px;
	height:auto
}	

.home .siteContent{
	padding-top:0px; /*New Styles 0514 x*/
}

.home .siteContent .carousel{
	border-top:0;height: 240px;
}

.home .siteContent .carousel .videoSlide > .overlayvideo {
width: 33%;
margin: 32px 0 0 3%;
}

.home .siteContent .carousel .featured, .home .siteContent .carousel .videoSlide {
height: 240px;
}

.home .siteContent .carousel .videoSlide,.home .siteContent .carousel .featured > div.present .headshot {
	background-size:auto 100% !important;	
	background-position:center center;
}

.home .siteContent .carousel .description {
	margin-top:0;	
}

.home .siteContent .carousel .description h2 {
	padding: 32px 0 0;	
}

.home .siteContent .content .contentBox, .home .siteContent .content .contentBox.first {
width: 100% !important;
margin:0;
}



.home .siteContent .carousel .featured > div.present{
	width:100%;
	max-width: 640px;
}

.home .siteContent .carousel .featured > div.present .headshot{
	width:100%;
	height:240px !important;
	background-position:right center !important;
}

.home .siteContent .carousel .testimonial{
	width:45%;
	margin:10px 10px 0;	
}

.home .siteContent .carousel .testimonial h2{
	font-family:Quicksand, Tahoma, Arial, san-serif;
	font-size:	18px;
}

.home .siteContent .carousel .testimonial p{
	font-size:	14px;
}

.home .siteContent .carousel .testimonial .learnmore{
	font-size:	14px;
}

.home .siteContent > .content {
padding: 15px 10px;
}

.siteContent .localHeader .header .Location_Name strong{
	font-size:32px;	
}

.local .siteContent{ /*New Styles 0513 x */
	padding-top:0;	
}

.local .siteContent .contentSection .eventsSchedule ul li,
.generic .siteContent .contentSection .eventsSchedule ul li
{
	float:none;
	display:block;
	padding: 0 0 20px 50px;
	width:auto;
	height:auto;
}

.siteContent .localHeader {/*New Styles 0514 x*/
	border-top:3px solid #fff;	
}

.siteContent .localHeader .header address,.siteContent .localHeader .header .Location_Phone, .siteContent .localHeader .header .Location_Email{
	float:none;	border:0 none;width:auto;
}

.siteContent .localHeader .header #ctl01_tourthisschoollink {
padding: 12px 0 0 10.66666%;
height: 30px;
width: 22.44444%;
}

.siteContent .localHeader .header .Location_Phone, .siteContent .localHeader .header .Location_Email{
	padding:0;	
}

.siteContent .localHeader .header .Location_Name{
	border:0 none;	
}

.Location_Phone_Separator{
	display:none;
}

.siteContent .localHeader .header .Location_ContactPoint{
	height:auto;margin-bottom:12px;width:36%;
}

.siteContent .localHeader .header {
min-width:120px;	
padding: 0 12px;
}

.siteContent .localHeader .header .Location_Name, .siteContent .localHeader .header .Location_ContactPoint{
	float:none;	
	width: auto;
	padding:0;
	border: 0 none;
}

.Location_Wrapper{
	width:64%;	
	float:left;
	border-right: 1px solid #285F93;
	margin-bottom:12px;
}

.siteContent .localHeader ul {
padding: 7px 4px 7px 4px;
}


.locations .siteContent .content .form label{
	padding-left:20px;	
}

.locations .siteContent .content .results {
width: 100%;
float:none;
}

.locations .siteContent .content .results > ul > li > address, .locations .siteContent .content .results > ul > li > ul.links{
width:55%;display:inline-block;clear:none;
}

.locations .siteContent .content .results > ul > li > ul.links{
padding-top: 20px;
width:30%;
}

.locations .siteContent .content .results .longbutton{
width:90%;;	
text-align:center;
}

.locations .siteContent .content .form label[for=address]{
	width:50%;	
}

.locations .siteContent .content .form label[for=route] input[type=text] {
	width:60%;	
}

.locations .siteContent .content .results .longbutton{
	font-size:17px;	
}

/* Need to fix */

.siteHeader{ /*New Style 0514 x*/
	margin-bottom: 0;
}

.siteHeader .content{/*New Style 0514 x*/
	height:65px;
	width: 60%;
}

.siteHeader div.mainNav{/*New Style 0514 x*/
	background-color:transparent;
	height:65px;
	width: 39%;
}

.siteHeader .mainNav .menubutton {/*New Style 0514 x*/
	display: block;
	background: url(/images/mobilemenubuttonbg.png) right top no-repeat transparent;
	font-size: 15px;
	color: #fff;
	line-height: 15px;
	text-transform: uppercase;
	padding: 26px 11px 0 40px;
	width: 43px;
	height: 39px;
	margin: 0 0 0;
	font-family: Quicksand, Tahoma, Arial, san-serif;
	float:right;
}

.siteHeader.active .mainNav .menubutton {/*New Style 0514 x*/
	height: 39px;
	background-position: right bottom;
	background-color: #fff;
	font-size: 15px;
	color: #00447C;
}

.siteHeader .right{/*New Style 0514 x*/
clear:both;
width:auto;
position:relative;
float:none;
margin:0;
}

.siteHeader .secondaryNav{/*New Styles 0514 x*/
	width:auto;
	padding:4px 11px 0;
	border-bottom:3px solid #fff;
	height:31px;
	background-color:#012B5D;
}

.siteHeader .secondaryNav .secondaryMenu{
	/*New Style 0514 x*/
}

.siteHeader .secondaryNav .secondaryMenu li{
	/*New Style 0514 x*/
}

.siteHeader .secondaryNav .secondaryMenu li.last{ /*New Style 0514 x*/
}

.siteHeader .locationFinder{ 	/*New Style 0514 x*/
	width:100%;
	margin:0;
	min-width:0;
	height:65px;
	border: 0 none;
	min-height:0;
	background:none;
}

.siteHeader .locationFinder > h4{ /*New Style 0514 x*/
	font-size:14px;
	line-height:14px;
	padding: 6px 11px 4px;
	height: 14px;
	text-align:left;
	font-family: Quicksand, Tahoma, Arial, san-serif;
	float:none;
}

.siteHeader .locationFinder > h4 > a { /*New Style 0513 x */
	display:block;
}

.siteHeader .locationFinder #locationfinder { 	/*New Style 0514 x*/
display: block;
padding: 0 0 0 1%;
margin: 0 11px;
height: 35px;
background: url(/images/locationform-mobile.png) right center no-repeat;
}

.siteHeader .locationFinder #locationfinder #citystatezip{ /*New Styles 0514 x*/
	padding-top:0;
	height:35px;
	width: 75%;	
}

.siteHeader .locationFinder #locationfinder #locationsubmitanchor{ /*New Styles 0514 x*/
	float:right;	
}

.siteHeader {
min-height: 20px;
}

.siteHeader.active .mainNav > ul.mainMenu {/*New Style 0514 x*/
	top: 65px;
}

.siteHeader ul.mainMenu > li.last {
display:block;
}

/* Need to fix */


}
@media only screen and (max-width: 560px) {
	
	.Location_Wrapper{
	width:auto;	
	float:none;
	border: 0 none;
	margin-bottom:0;
}

.siteContent .localHeader .header .Location_ContactPoint{
	margin:0;	
}

.siteContent .localHeader .header #ctl01_tourthisschoollink {
	background:none;
	padding:0;
	text-transform:none;
	color:#EC2028;
	float:none;
	width:auto;	
}
	
.locations .siteContent .content .form label[for=address]{
	width:55%;	
}
	
}
@media only screen and (max-width: 480px) {
	/* New styles */
	.siteHeader .content .logo a {/*New Style 0514 x*/
		width: 90% !important;
		padding: 12px 2% 13px 2%; 
		margin-left:11px;
	}
	
	.siteHeader .content {/*New Style 0514 x */
		width: 70%;
	}

	.siteHeader div.mainNav{/*New Style 0514 x*/
		width: 29%;
	}
	.siteHeader .secondaryNav .secondaryMenu li a {
		font-size:11px;	
	}
	

.siteContent .localHeader {
	padding:0;	
	zoom: 1;
}

.siteContent .localHeader:before, .siteContent .localHeader:after {
	content: "";
	display: table;
}

.siteContent .localHeader:after {clear: both;}

.siteContent .localHeader .header {
	float:left;
	width:60%;	
}

.siteContent .localHeader .header .Location_Name{
	padding-top:12px;
}	

.siteContent .localHeader > ul {
	float:right;
	width:30%;	
	height:auto;
	clear:none;
	background:none;
	border-left:1px solid #285F93;
	padding: 0 0 0 8px;
	margin-top:12px;
}

.siteContent .localHeader ul li {
display: block;
text-transform: uppercase;
border:0 none; 1px solid white;
padding: 4px;
}

.siteContent .localHeader ul li a{
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
}
	
.local .contentSection {
	clear:both;	
}
	
	/* New styles */
.home .siteContent .carousel .testimonial p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}

.home .siteContent .carousel .testimonial h2 {
	font-size: 14px;
	padding: 4px 0 0px;
}

.home .siteContent .carousel .featured > div.present .headshot {
	background-position: 75% center !important;
}

.home .siteContent .carousel .testimonial {
	width: 58%;
}

}

@media only screen and (max-width: 420px) {
	
.locations .siteContent .content .form label[for="address"] {
width: 90%;
}
.locations .siteContent .content .form label[for="route"] input[type="text"] {
	width:90%;	
}
	.locations .siteContent .content .form label[for="radius"] {
float:none;width:90%;
}

.locations .siteContent .content .results > ul > li > ul.links {
	padding:0;	
	width:90%;
}

.locations .siteContent .content .results > ul > li > address, .locations .siteContent .content .results > ul > li > ul.links {
	display:block;	
}

/* New styles */
.siteHeader .content .logo a {/*New Styles 0514 x*/
	width: 200px !important;
	background-position: 0 9px !important;
	padding: 12px 0 13px 0;
	-webkit-background-size: 200px auto !important;
	 background-size: 200px auto !important;
	-moz-background-size: 200px auto !important;
}

.home .siteContent .carousel .description h2, .home .siteContent .carousel .description h2 em {
font-size: 26px;
}

.home .siteContent .carousel .description h2 {
padding: 16px 0 0 8px;
}
	
.siteContent .localHeader .header .Location_Name{
	height:auto;
}

.siteFooter .col3 .socialIcons img{
	padding: 10px 10px 10px 0;

}
	
}
@media only screen and (max-width: 340px) {
.siteContent .localHeader > ul {
	width:26%;	
	padding: 0 0 0 4px;
}
	
}

@media only screen and (max-width: 320px) {

.siteHeader .secondaryNav .secondaryMenu li {/*New Styles 0514 x*/
	
}

p .ImageAlignLeft {
	float:none;
}

.generic .contentSection .content .contentBox  .ImageAlignLeft img{
	width:auto !important;height:auto !important;
}


}


/* --------- (Added for restyling purposes) --------- */

.siteContent .localHeader ul li a:hover, .siteContent .localHeader ul li a:active {
    color: #fff;
}

.siteContent .localHeader .header .Location_Name strong {
    font-family: 'QuicksandDash', Tahoma, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 28px;
    text-transform: none;
    padding: 5px 0 0;
    color: #FFF;
}

/* --------- (END Added for restyling purposes) --------- */